@media screen and (max-width: 767px) {
  .main_middle {
    width: 100%;
  }

  .main_padding {
    padding: 0.7rem 0;
  }

  /* overall_menu */
  .overall_menu {
    padding: 1rem;
  }

  .overall_menu_btn {
    top: 0.5rem;
    right: 0.24rem;
    width: 0.6rem;
    height: 0.6rem;
  }

  .overall_menu_btn::before,
  .overall_menu_btn::after {
    top: 0.3rem;
    width: 0.6rem;
    height: 2px;
  }

  .overall_menu_logo {
    /* width: 1.4rem; */
  }

  /* overall_nav */
  .overall_nav {
    width: 100%;
    padding-top: 2vh;
  }

  .overall_nav .overall_nav_item {
    height: 0.5rem;
    transform: translateY(1rem);
  }

  .overall_nav .overall_nav_item::before {
    bottom: -0.1rem;
    height: 0.08rem;
  }

  .overall_nav .overall_nav_item .oni_wrapper a {
    font-size: 0.36rem;
    line-height: 0.5rem;
  }

  .overall_nav .overall_nav_item .oni_wrapper:hover a {
    transform: translateY(-0.5rem);
  }

  .overall_nav .overall_nav_item .oni_wrapper a span {
    font-size: 0.32rem;
    line-height: 0.5rem;
  }

  .overall_menu_base {
    bottom: 0.6rem;
    font-size: 0.26rem;
  }

  /* right_float */
  .right_float {
    display: none;
  }

  /* header_roof */
  .header_roof {
    height: 1.6rem;
    padding: 0 0.24rem;
  }

  .header_roof .page_logo {
    width: 1.2rem;
  }

  .header_roof .head_roof_phone {
    display: none;
  }

  .header_roof .header_icon .header_icon_line1 {
    width: 0.6rem;
  }

  .header_roof .header_icon:hover .header_icon_line1 {
    width: 0.3rem;
  }

  .header_roof .header_icon .header_icon_line2 {
    width: 0.45rem;
    margin: 0.16rem 0;
  }

  .header_roof .header_icon .header_icon_line3 {
    width: 0.3rem;
  }

  .header_roof .header_icon:hover .header_icon_line3 {
    width: 0.6rem;
  }

  /* header_roof_down */
  .header_roof_down {
    height: 1.3rem;
  }

  .header_roof_down .page_logo {
    width: 1rem;
  }

  .header_roof_down .header_icon .header_icon_line1 {
    width: 0.6rem;
  }

  .header_roof_down .header_icon:hover .header_icon_line1 {
    width: 0.3rem;
  }

  .header_roof_down .header_icon .header_icon_line2 {
    width: 0.45rem;
    margin: 0.16rem 0;
  }

  .header_roof_down .header_icon .header_icon_line3 {
    width: 0.3rem;
  }

  .header_roof_down .header_icon:hover .header_icon_line3 {
    width: 0.6rem;
  }

  /* index_pc_banner */
  .index_pc_banner .banner_signal {
    width: 50%;
  }

  .index_pc_banner .banner_left_text {
    display: none;
  }

  .index_pc_banner .banner_middle {
    width: 100%;
    top: 55%;
    padding: 0 0.3rem;
  }

  .index_pc_banner .banner_middle h1 {
    margin-bottom: 0.2rem;
    font-size: 0.8rem;
  }

  .index_pc_banner .banner_middle h1 span {
    margin-top: 0.3rem;
    font-size: 0.8rem;
  }

  .index_pc_banner .banner_middle h2 {
    margin-bottom: 2rem;
  }

  .index_pc_banner .banner_middle h2 a {
    font-size: 0.3rem;
    font-weight: normal;
  }

  .index_pc_banner .banner_middle span {
    font-size: 0.24rem;
    font-weight: lighter;
    vertical-align: middle;
  }

  .index_pc_banner .banner_wavy {
    width: 200vw;
  }

  .index_pc_banner .mouse_icon {
    bottom: 1rem;
    width: 0.5rem;
    height: 0.8rem;
    border-radius: 0.25rem;
  }

  .index_pc_banner .mouse_icon::before {
    top: 0.1rem;
  }

  /* index_more */
  .index_more {
    width: 4rem;
    height: 1.2rem;
    line-height: 1.2rem;
    border-radius: 0.6rem;
    border-bottom-left-radius: 0;
    font-size: 0.42rem;
  }

  .index_more::after {
    border-radius: 0.6rem;
  }

  /* index_headline */
  .index_headline h2 {
    margin-bottom: 0.2rem;
    font-size: 0.4rem;
    color: #333;
  }

  .index_headline h5 {
    font-size: 0.64rem;
    color: #000;
  }

  /* service_container */
  .service_container {
    width: 100%;
    padding: 0.7rem 0;
    background-color: #4585F5;
  }

  .services_wrapper {
    margin-top: 0.6rem;
    padding: 0 0.24rem;
  }

  .serve_item {
    width: 100%;
    height: 3rem;
    margin-bottom: 0.2rem;
    padding: 0 0.5rem;
    background-size: 30%;
    background-position: calc(100% + 0.1rem) -0.1rem;
  }

  .serve_item:hover {
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
  }

  .serve_item::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 0;
    background-color: #29CCB6;
    border-bottom-right-radius: 5px;
    transition: width 300ms ease, height 300ms ease;
  }

  .serve_item:hover::before {
    width: 50px;
    height: 50px;
  }

  .serve_item .serve_item_left {
    padding-right: 0.1rem;
  }

  .serve_item .serve_item_left .serve_item_num {
    font-size: 0.48rem;
  }

  .serve_item .serve_item_left .serve_item_title {
    margin: 0.2rem 0;
    font-size: 0.32rem;
  }

  .serve_item .serve_item_left .serve_item_title span {
    font-weight: bold;
  }

  .serve_item .serve_item_left .serve_item_title::before {
    height: 0.1rem;
  }

  .serve_item .serve_item_left .serve_item_explain {
    font-size: 0.24rem;
  }

  .serve_item .serve_item_right {
    width: 1.3rem;
  }

  .serve_item .serve_item_bottom {
    font-size: 0.6rem;
    line-height: 1;
  }

  /* four_container */
  .four_container {
    padding: 1.2rem 0.24rem;
    border-bottom: none;
  }

  .four_wrapper {
    height: 100%;
    flex-wrap: wrap;
  }

  .four_wrapper .four_item {
    flex: auto;
    width: 50%;
  }

  .four_wrapper .four_item:nth-of-type(1) {
    padding-bottom: 0.5rem;
    border-right: 1px solid #f2f2f2;
    border-bottom: 1px solid #f2f2f2;
  }

  .four_wrapper .four_item:nth-of-type(2) {
    padding-bottom: 0.5rem;
    border-bottom: 1px solid #f2f2f2;
  }

  .four_wrapper .four_item:nth-of-type(3) {
    padding-top: 0.5rem;
    border-right: 1px solid #f2f2f2;
  }

  .four_wrapper .four_item:nth-of-type(4) {
    padding-top: 0.5rem;
  }

  .four_wrapper .four_item .four_main {
    margin-bottom: 20px;
  }

  .four_wrapper .four_item .four_main h2 {
    margin-right: 0.1rem;
    font-size: 0.9rem;
    line-height: 0.8;
  }

  .four_wrapper .four_item .four_main span {
    font-size: 0.24rem;
    line-height: 1;
  }

  .four_wrapper .four_item .four_profile {
    font-size: 0.28rem;
  }

  /* case_container */
  .case_container {
    padding: 0 0 0.6rem;
  }

  .case_catalog {
    margin: 0.45rem 0 0.6rem;
  }

  .case_catalog li {
    margin: 0 0.1rem;
    text-align: center;
  }

  .case_catalog li a::before {
    height: 0.1rem;
  }

  .case_catalog li a {
    font-size: 0.3rem;
    font-weight: normal;
  }

  .case_wrapper {
    margin-bottom: 0.5rem;
  }

  .case_item {
    width: 100%;
    margin-bottom: 0.4rem;
  }

  .case_item:last-of-type {
    margin-bottom: 0;
  }

  .case_item:hover {
    transform: translateY(0);
  }

  .case_item .case_item_float {
    display: none;
    bottom: 0;
    padding-top: 0.6rem;
    border-top-right-radius: 0;
  }

  .case_item .case_item_float .cif_left {
    width: 0.6rem;
    margin-top: 0.2rem;
  }

  .case_item .case_item_float .cif_right {
    margin-left: 0.25rem;
  }

  .case_item .case_item_float .cif_right span {
    margin-bottom: 0.2rem;
    font-size: 0.26rem;
  }

  .case_item .case_item_float .cif_right h3 {
    font-size: 0.32rem;
  }

  /* news_container */
  .news_container {
    padding: 0.7rem 0;
    background-color: #F8F8F8;
  }

  .news_wrapper {
    margin-top: 0.7rem;
    margin-bottom: 0;
    padding: 0 0.24rem;
    flex-wrap: wrap;
  }

  .news_item {
    width: 100%;
    margin-bottom: 0.7rem;
  }

  .news_item:hover {
    transform: translateY(0);
  }

  .news_item .news_item_img {
    margin-bottom: 0.5rem;
  }

  .news_item .news_item_date p {
    margin-right: 0.1rem;
    font-size: 0.8rem;
    line-height: 0.6rem;
  }

  .news_item .news_item_date span {
    font-size: 0.24rem;
  }

  .news_item .news_item_title {
    margin: 0.5rem 0 0.3rem;
    font-size: 0.32rem;
  }

  .news_item .news_item_description {
    font-size: 0.24rem;
  }

  /* foot_container */
  .foot_container {
    padding: 0.5rem;
  }

  .foot_wrapper {
    font-size: 0.28rem;
  }

  .foot_left {
    margin: 30px 0 15px;
  }

  /* inside_banner */
  .inside_banner {
    height: 6rem;
  }

  .inside_banner_headline {
    top: 60%;
    width: 90%;
  }

  .inside_banner_headline h2 {
    margin-bottom: 0.3rem;
    font-size: 0.4rem;
  }

  .inside_banner_headline h5 {
    font-size: 0.7rem;
  }

  /* inside_about_top_container */
  .inside_about_top_container {
    padding: 0 0.24rem;
  }

  .inside_about_top_container .iat_main_img {
    top: -1rem;
    width: 80%;
  }

  .inside_about_top {
    flex-direction: column;
    padding: 0.7rem 0;
  }

  .inside_about_top .in_ab_t_left {
    width: 100%;
    height: auto;
  }

  .inside_about_top .in_ab_t_left::before,
  .inside_about_top .in_ab_t_left::after {
    display: none;
  }

  .inside_about_top .in_ab_t_right {
    width: 100%;
    padding-top: 0.5rem;
  }

  .inside_about_top .in_ab_t_right h2 {
    margin-bottom: 0.5rem;
    font-size: 0.8rem;
  }

  .inside_about_top .in_ab_t_right h2::after {
    margin-top: 0.3rem;
    width: 0.8rem;
  }

  .inside_about_top .in_ab_t_right .iat_item {
    margin-bottom: 0.3rem;
    padding-bottom: 0.1rem;
  }

  .inside_about_top .in_ab_t_right .iat_item h3 {
    margin-bottom: 0.2rem;
    font-size: 0.36rem;
  }

  .inside_about_top .in_ab_t_right .iat_item p {
    margin-bottom: 0.2rem;
    font-size: 0.3rem;
  }

  .inside_about_top .in_ab_t_right .iat_item ul li {
    width: 50%;
    padding: 0.2rem;
    font-size: 0.28rem;
  }

  /* inside_about_serve_container */
  .inside_about_serve_container {
    padding: 0.7rem 0.24rem;
  }

  .inside_about_serve {
    flex-direction: column;
  }

  .inside_about_serve .ias_item {
    width: 100%;
    height: 2.4rem;
    margin-bottom: 0.2rem;
  }

  .inside_about_serve .ias_item .ias_item_img {
    width: 1.8rem;
    height: 1.8rem;
    margin-right: 0.4rem;
  }

  .inside_about_serve .ias_item .ias_item_right h2 {
    margin-bottom: 0.1rem;
    font-size: 0.36rem;
  }


  .inside_about_serve .ias_item .ias_item_right h3 {
    font-size: 0.3rem;
  }

  /* inside_about_team */
  .inside_about_team {}

  .inside_about_team_list {
    margin-top: 0.5rem;
    padding: 0 0.24rem;
    flex-direction: column;
  }

  .inside_about_team_list .inside_about_team_item {
    width: 100%;
    margin: 0 0 0.2rem;
    padding: 0.24rem;
  }

  .inside_about_team_item .iag_top {
    margin-bottom: 0.2rem;
  }

  .inside_about_team_item .iag_top .iag_avatar {
    width: 1.2rem;
    height: 1.2rem;
    margin-right: 0.2rem;
    border: 0.1rem solid #f1f1f1;
  }

  .inside_about_team_item .iag_top .iag_name h3 {
    font-size: 0.4rem;
  }

  .inside_about_team_item .iag_top .iag_name h3::before {
    height: 0.1rem;
  }

  .inside_about_team_item .iag_top .iag_name h6 {
    font-size: 0.28rem;
  }

  .inside_about_team_item .iag_top .iag_score .star_five {
    margin-left: 0.1rem;
  }

  .inside_about_team_item .iag_bottom .iag_bottom_img {
    width: 1rem;
    height: 1rem;
  }

  .inside_about_team_item .iag_bottom .iag_bottom_text {
    padding: 0.3rem 0 0 0.4rem;
    font-size: 0.26rem;
  }

  /* inside_help_list */
  .inside_help_list {
    flex-direction: column;
    padding: 0 0.24rem;
  }

  .inside_help_item {
    width: 100%;
    margin: 0 0 3.4rem 0;
  }

  .inside_help_item .ihi_top .ihi_top_time {
    top: 0.3rem;
    left: 0.3rem;
    width: 2rem;
    height: 0.7rem;
    line-height: 0.7rem;
    font-size: 0.28rem;
  }

  .inside_help_item .ihi_bottom {
    padding: 0.4rem;
  }

  .inside_help_item .ihi_bottom .ihi_title {
    margin-bottom: 0.1rem;
    font-size: 0.4rem;
  }

  .inside_help_item .ihi_bottom .ihi_profile {
    margin-bottom: 0.3rem;
    font-size: 0.26rem;
  }

  /* inside_help_detail */
  .inside_help_detail {
    flex-direction: column;
    padding: 0 0.24rem;
  }

  .ihd_left {
    width: 100%;
    margin-bottom: 0.5rem;
  }

  .ihd_left_top {
    margin-bottom: 0.4rem;
  }

  .ihd_left_top .ihd_left_top_time {
    top: 0.3rem;
    left: 0.3rem;
    width: 2rem;
    height: 0.7rem;
    line-height: 0.7rem;
    font-size: 0.28rem;
  }

  .ihd_left_bottom {}

  .ihd_left_bottom .ilb_title {
    margin-bottom: 0.3rem;
    padding-bottom: 0.3rem;
    font-size: 0.5rem;
    color: #000;
  }

  .ihd_left_bottom .ilb_profile {
    margin-bottom: 0.3rem;
    font-size: 0.28rem;
  }

  .ihd_left_bottom .ilb_profile h2 {
    font-size: 0.4rem;
  }

  .ihd_left_bottom .ilb_handle {
    padding-top: 0.3rem;
    flex-direction: column;
    align-items: flex-start;
  }

  .ihd_left_bottom .ilb_handle .ilb_left,
  .ihd_left_bottom .ilb_handle .ilb_right {
    padding: 0;
    line-height: 0.5rem;
    background: none
  }

  .ihd_left_bottom .ilb_handle .ilb_left span,
  .ihd_left_bottom .ilb_handle .ilb_right span {
    font-size: 0.26rem;
  }

  .ihd_left_bottom .ilb_handle .ilb_left a,
  .ihd_left_bottom .ilb_handle .ilb_right a {
    max-width: 4rem;
    font-size: 0.26rem;
  }

  .ihd_right {
    position: static;
    top: 0;
    width: 100%;
    margin-left: 0;
    padding: 0.24rem 0;
  }

  .ihd_right_headline {
    margin-bottom: 0.1rem;
    padding-left: 0.2rem;
    font-size: 0.42rem;
    color: #414141;
  }

  .ihd_right_headline span {
    font-size: 0.28rem;
    color: #8e8e8e;
  }

  .ihd_right_item {
    height: auto;
    padding: 0.2rem;
  }

  .ihd_right_item .iri_img {
    width: 2rem;
    height: 1.8rem;
    margin-right: 0.2rem;
  }

  .ihd_right_item .iri_right .iri_right_t {
    margin-bottom: 0.1rem;
  }

  .ihd_right_item .iri_right .iri_right_d {
    font-size: 0.26rem;
  }

  /* inside_contact */
  .inside_contact_top {
    padding-right: 0.24rem;
    padding-left: 0.24rem;
  }

  .ict_list {
    flex-direction: column;
    margin-bottom: 0.5rem;
  }

  .ict_item {
    width: 100%;
    aspect-ratio: 5 / 1;
    margin-bottom: 0.3rem;
    padding: 0.5rem;
    box-shadow: 0 0 0.5rem rgba(214, 214, 214, 0.4);
  }

  .ict_item .ict_en {
    margin-bottom: 0.1rem;
    font-size: 0.4rem;
  }

  .ict_item .ict_profile {
    margin-bottom: 0.4rem;
    font-size: 0.26rem;
  }

  .ict_item .ict_main {
    margin-bottom: 0.4rem;
    font-size: 0.3rem;
  }

  .ict_item .ict_main::before {
    height: 0.1rem;
  }

  .ict_item .ict_icon {
    width: 0.7rem;
    height: 0.7rem;
  }

  .ict_txt {
    padding-top: 0.5rem;
  }

  .ict_txt p {
    padding-top: 0.2rem;
  }

  /* inside_contact_bottom */
  .inside_contact_bottom {
    padding-right: 0.24rem;
    padding-left: 0.24rem;
  }

  .process_container {
    margin-top: 0.7rem;
    flex-wrap: wrap;
  }

  .process_item {
    width: 50%;
    height: auto;
    margin-bottom: 0.5rem;
  }

  .process_item_reverse {
    flex-direction: column;
  }

  .process_item .ces_icon {
    width: 2.4rem;
    height: 2.4rem;
    margin-bottom: 0.3rem;
  }

  .process_item .ces_txt h3 {
    margin-bottom: 0.2rem;
    font-size: 0.4rem;
  }

  .process_item .ces_txt h3::before {
    height: 0.1rem;
  }

  .process_item .ces_txt p {
    font-size: 0.26rem;
  }

  .process_arrow {
    display: none;
  }

  /* inside_casus_container */
  .inside_casus_container .four_wrapper {
    display: none;
  }

  .inside_casus_container .inside_case_catalog {
    display: block;
  }

  .inside_casus_container .inside_case_catalog .case_catalog {
    margin: 0;
  }

  .inside_casus_container .inside_case_catalog .case_catalog li a span {
    position: relative;
  }

  .inside_casus_container .inside_case_catalog .case_catalog li.active a::before {
    width: 100%;
    z-index: 0;
  }

  /* web_case */
  .web_case {
    margin-top: 0.7rem;
    padding: 0 0.24rem;
  }

  .inside_case_bevel:hover:before {
    border-right-width: 1.5rem;
    border-bottom-width: 1.5rem;
  }

  .web_case_item {
    width: 100%;
    margin-bottom: 0.4rem;
  }

  .web_case_item:last-of-type {
    width: 100%;
    margin-bottom: 0;
  }

  .web_case_item .wci_float {
    display: none;
  }

  /* plane_case */
  .plane_case {
    margin-top: 0.7rem;
    padding: 0 0.24rem;
  }

  .plane_case_item {
    width: 100%;
    margin-bottom: 0.4rem;
  }

  .plane_case_item:last-of-type {
    margin-bottom: 0;
  }

  .plane_case_item .pci_float {
    display: none;
  }

  /* app_case */
  .app_case {
    margin-top: 0.7rem;
    padding: 0 0.24rem;
  }

  .app_case_item {
    position: relative;
    width: 100%;
    height: 6rem;
    margin-bottom: 0.4rem;
    padding: 0.5rem;
  }

  .app_case_item:last-of-type {
    margin-bottom: 0;
  }

  .app_case_item .aci_left {
    width: 80%;
    padding: 0;
  }

  .app_case_item .aci_left h6 {
    font-size: 0.5rem;
  }

  .app_case_item .aci_left h3 {
    margin: 0.1rem 0 0.4rem;
    font-size: 0.28rem;
  }

  .app_case_item .aci_left p {
    font-size: 0.26rem;
  }

  .app_case_item .pic_full {
    width: auto;
  }

  .app_case_item .aci_float {
    display: none;
    width: 70%;
    height: 1.2rem;
    padding: 0.2rem 0 0 0.5rem;
    transform: translateY(0);
  }
}